• ベストアンサー
  • すぐに回答を!

インストール後、mailが使用できない

imac (Mac OS X 10.5.8) を使用しております。 ここ最近、mailを開く&送信するたびにパスワードを聞かれ困っていました。(パスワードを入力すると使用可能になるという状態) ただこの先いちいちパスワードを入力するのもおっくうだと思い、 Mailをアプリケーションやその保存ファイルなど含め削除したのち、MAC OSX leopard インストールDVDから、Mailを再インストールしました。 そして無事インストールが完了したので、mailを開こうとクリックしたところ 【アプリケーション“mail”のこのバージョンは、このバージョンでのMacOS Xでは使用できません】 という表示になり、mailを開くことすら出来なくなってしまいました…。 無知な自分が、この先むやみに試すのも良くないと思いこちらで質問させて頂きました。どなたかご教授いただける方いらっしゃいませんか? どうぞ宜しくお願い致しますm(_ _)m

共感・応援の気持ちを伝えよう!

  • 回答数1
  • 閲覧数159
  • ありがとう数2

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.1
  • 50kata
  • ベストアンサー率34% (1103/3201)

アクセス権の修復をしてからComboUpdateを実行しましょう. http://support.apple.com/kb/DL866?viewlocale=ja_JP&locale=ja_JP

共感・感謝の気持ちを伝えよう!

質問者からのお礼

早速のアドバイスありがとうございます。 早速試してみようと思います、ありがとうございました!

関連するQ&A

  • Mac OS X 10.5.6 LeopardをimacG5にインストールしたいのですが

    Mac OS X 10.5.6 LeopardをimacG5にインストールしたいのですが 何か気をつけることがありましたら教えてください! 現在のG5(10.3.9)から、 intuos を使えるようにするためのインストールなのですが ちゃんと作動するか ちょっと不安もあります。 しかし今intel imacを購入する資金がないため… Leopard入れた後はCS4インストール予定です。 主にillustrator+photoshop+mail+safari の使用になると思います。 データ保存関係は全て外付けHDです。 ※ imacのメモリは2GBです。 少ないでしょうか…

    • 締切済み
    • Mac
  • macのmailについての質問です。

     端的にいいますとmailアプリケーションが開かない状況に陥っています。  まず自分はpcの不具合の復旧の為にosの上書きインストールを行いました。そして上書き後、当然最新のソフトウェアにアップデートを行いました。  上書きインストールであるため上書き前の様々なもの(アプリケーションやデータなど)は残ったままとなっております。上書き後、スカイプなども以前同様使用できますし、文章データや動画データなどもすべて残っています。  ただ唯一上書きインストール後にmailが開けないという事態に気づいてここに質問させて頂いている次第です。  以下現状説明になります。  Dockにあるmailのアイコンをクリックします。すると、「このバージョンの Mail は、このバージョンの Mac OS X では使用できません。インストールされている Mail のバージョンは 4.0 (1075/1084)です。Mac OS X バージョン 10.6.8(ビルド 10K540) では使用できません。詳しくは、”ヘルプ”ボタンをクリックしてください。」という表示が出ます。  当然ですがヘルプにいって確認してみるのですがmail.appがアプリケーションフォルダに入っているかの確認をしろといった内容になっていましたので、finderでmailを検索してみます。すると一応アプリケーションフォルダにあることは確認できました。  個人的な推論ですが最新のソフトウェアにアップデートを行った際にmailのみ同時にアップデートされなかった可能性があると考えています。しかしmailのみアップデートを行うこともできないと聞いています。  この状態を打開する方法を誰か知っていますでしょうか?  回答よろしくお願いします。

    • ベストアンサー
    • Mac
  • 急にMailが開かなくなりました!

     今夕方、新しい指示が出てセキュリティーに関わるとのことでOkボタンを押してバージョンアップしたところ、次にMailを開こうとすると<このバージョンのMailは、このバージョンのMac OS xでは使用出来ません,次の場所にあるMailバージョン4.5(1084/1085)を開こうとしました・・・>とアラートが出ました。それまで異常なく使っていたものです。ヘルプを見て、「アプリケーションホルダー」をみるとmailがありません。ドックのMailを戻そうとしても入りません。再インストールするか解決する方法を御教示下さい。アラートの画像を添付しようとしても上手くいかないので、分かり難いですが宜しく願います。目下はメールが使えません。

    • ベストアンサー
    • Mac
  • Mailが開けない・・・

    昨日から突然Mailが開けなくなりました。 Mailを開こうとすると、 「アプリケーションMailは予期せず終了しました。この問題は、Growl Mail プラグインが原因である可能性があります。」 と言うアラートが出ます。 「再度開く」をクリックしても同じです。 何をどうすれば見られるようになりますか? 宜しくお願いします。 Mac OS X バージョン10.5.7です。

    • ベストアンサー
    • Mac
  • LeopardにしてからMailでのHotmailが変です。

    最近、TigerからLeopardにアップデートしました。メールソフトはMacのMailの中でHotmailをメインに使っているのですがTigerの時は何ら問題はなかっです。Leopardにしてから突然MailのHotmail用のアカウント設定が消えてしまったので、自分なりに調べてLeopardに対応したバージョンのMacOS X HTTP Mail Pluginが必要という事を知りダウンロードして無事アカウント設定は出来たのですが、(以下のサイトからダウンロード) http://www.automagic-software.com/downloads.php どうも受け取り先には文字化けしてしまうようです。Hotmailのサイトから直接送信すれば文字化けする事はないと思うのですが、今まで使い慣れたMailからやはり送りたいのです。どうすれば文字化けしないのか、どなたか教えて頂けたら幸いです。

    • ベストアンサー
    • Mac
  • 何故か「Mail(オリジナル)」に変わっています。

    一昨日、急にMailのアイコンに「Mail(オリジナル)」と(オリジナル)の文言がついています。 また、アプリケーションには、今迄に無いMailなるフォルダが、増えています。 Mac OS X、10.6.8、Mailのバージョンは、4.5です。 何もした覚えは無いのですが、何故、こうなったのかお教え下さいませ。 使っていて、別段支障は無いのですが、何となく不気味な物で。

    • ベストアンサー
    • Mac
  • Mac OS X v10.5 Leopardのインストールについて

    現在iMacでMac OS X v10.4 を使用していますが、液晶が故障したため外部ディスプレイにミラー表示して使用しています。 この状態でMac OS X v10.5 Leopardをインストールするためには、壊れた液晶画面を修理してインストールするしか方法がないでしょうか。

    • 締切済み
    • Mac
  • Snow Leopardのインストールについて

    現在MacBookでMac OS X 10.5(Leopard)を利用しています。10.6(Snow Leopard)にアップグレードしようと思いDVDからインストールを試みたのですが、「アプリケーション”Mac OS X インストール”はこのボリュームからは使用できません」と表示されてしまいインストールできません。 内蔵DVDドライブが読み込み不良のため外付けのDVDドライブから行っていますが、それが原因なのでしょうか? お分かりになる方いらっしゃいましたらご教授願います。

  • Google SketchUp 6について

    失礼します。 Google SketchUp 6についての質問です。 私は、mac OSX 10.5.1 (Leopard)を使用しています。 google sketchup 6をインストールしようと思ったのですが、インストール対応がMac OS X (10.4)となっています。 私の、パソコンでインストールしても大丈夫なのでしょうか? どなたか、mac OSX 10.5.1 (Leopard)を使用している方でgoogle sketchup 6をインストールできて、不具合なく使用できているかなど教えて頂けるとうれしく思います。 よろしくお願い致します。

    • ベストアンサー
    • Mac
  • Lionの外付けHDDにLeopardを入れたい

    インテルiMacに入っていたSnow LeopardをOS X(10.7.2 Lion)にバージョンアップしました。 その外付けHDDにもと入れていたSnow Leopardをインストールしたいのですが、 「アプリケーション Mac OS X インストールのこのバージョンは、このバージョンの Mac OS X では使用できません。」「Mac OS X インストール 23.1.1が使用されています。」というメッセージが出てインストールできません。 インストールすることはできないのでしょうか? どなたかお教えいただけませんか。

    • ベストアンサー
    • Mac